How to install libapr1-dev on Debian 9 (Stretch)